Subject: Fw: Import of customer data
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 18 Feb 2008 10:15:47 -0500

Mike,
I forwarded your response email to Tele.  Is there a specific layout or 
format you need?  Let me know what exactly you need corrected.  I will get 
them to respond to this so you can do the import.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: "Bridges, Josh" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Monday, February 18, 2008 9:21 AM
Subject: RE: Import of customer data

Can you get a copy of the layout that you need it in?

-----Original Message-----
From: Mike [mailto:[email-masked]]
Sent: Monday, February 18, 2008 8:53 AM
To: Bridges, Josh
Subject: Fw: Import of customer data

Josh,
Below is the response I got from my IT guy regarding the list.  I will
let
you know how things progress but it doesn't look too good so far.  You
might
want to let your IT know this and have them ready to export things
differently.
Thank you,
Michael Bishop - LLPS

----- Original Message ----- 
From: "Michael Grove" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Sunday, February 17, 2008 5:38 PM
Subject: Import of customer data

> Mike,
>
> I looked at the file you had on the desktop.  Where did this file come

> from?  I was not able to work with it.  I think the fields in the file

> make a drastic change around row 27,000.  Also some of the entries are

> missing critical pieces of data.  I might be able to manually edit the

> file to get it to import properly, but based on the contents I have
seen I
> don't think the data will look very good.
>
> Mike Grove
>
>